<?php

class dbConnection
{
	public $db_conn;

	public function connect()
	{

		$db_name = 'smplus_golden'; //database name
		$db_user = 'smplus_GoldenSpa'; //database user
		$db_host = 'localhost'; //database host machine
		$db_pass = '0991123495@Tomaida'; //database user password
		try
		{
			$this->db_conn = new PDO("mysql:host=$db_host;dbname=$db_name", $db_user, $db_pass);
			return $this->db_conn;
		} catch (PDOException $ex) {
			return $ex->getMessage();
		}
	}

}
